Bug 1307309 - ahc-tools: FTBFS in rawhide
ahc-tools: FTBFS in rawhide
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ahc-tools (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:00 EST by Fedora Release Engineering
Modified: 2016-03-15 23:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-15 23:44:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (8.33 KB, text/plain)
2016-02-13 16:00 EST, Fedora Release Engineering
no flags Details
root.log (81.64 KB, text/plain)
2016-02-13 16:00 EST, Fedora Release Engineering
no flags Details
state.log (629 bytes, text/plain)
2016-02-13 16:00 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:00:01 EST
Your package ahc-tools failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12805673

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:00:03 EST
Created attachment 1123997 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:00:05 EST
Created attachment 1123998 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:00:07 EST
Created attachment 1123999 [details]
state.log
Comment 4 Fedora Admin XMLRPC Client 2016-02-16 06:35:18 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Jan Kurik 2016-02-24 09:33:09 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 6 Yaakov Selkowitz 2016-03-15 23:44:21 EDT
Package retired on 2016-02-16.

Note You need to log in before you can comment on or make changes to this bug.